
#shop #blocklab-pages #container-fluid-1650374159604 {margin-top: 0px; border-bottom: none}
#shop #blocklab-pages #container-fluid-1650463221731 {margin-top: 0px}
#shop #blocklab-pages #container-fluid-1650532349502 {margin-top: 0px}
#shop #blocklab-pages #container-fluid-1650532519005 {margin-top: 0px}
#shop #blocklab-pages #container-fluid-1650532539321 {margin-top: 0px}
#shop #blocklab-pages #container-fluid-1650632032086 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-1650532349502 {margin-top: 0px}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-blank-default_1650374980679 {padding: 15px 0px}
#shop #global-text-1650374159604 {outline: none; position: relative; margin-bottom: 30px; padding: 0px 10px}
#shop #global-text-1650463221731 {outline: none; position: relative; padding: 0px; margin-bottom: 40px}
#shop #global-text-1650532349502 {outline: none; position: relative; margin-bottom: 30px; padding: 0px 10px}
#shop #global-text-1650532519005 {outline: none; position: relative; margin-bottom: 30px; padding: 0px 10px}
#shop #global-text-1650532539321 {outline: none; position: relative; padding: 0px 10px; margin-bottom: 30px}
#shop #global-text-1650632032086 {outline: none; position: relative; padding: 0px 10px}
#shop #pages-name-default {text-align: center; color: rgb(5, 74, 115); font-weight: bold; padding: 10px 0px}
#shop #pages-name-default h1 {text-align: center; color: rgb(5, 74, 115); font-weight: bold; font-size: 36px}
@media screen and (max-width: 767px) { html#shop #master-container-fluid_1650374276312 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #master-container-fluid_1650375256025 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #master-container-fluid_1650375256025 {display: none !important}}
